Subject: RE: Credit worthiness - Alberta
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Nov 2001 17:11:54 -0800 (PST)

I apologize for my delay in responding to this.  I have two comments:

1) The Power Pool rules leave the ultimate decisions respecting credit requirements to the Power Pool Council (the independent body that oversees the Power Pool).  The chart that Amr has attached to his email outlines the guidelines the Power Pool Council normally follows - although they have the authority to increase or decrease any specific pool participant's trading limit. See attached excerpt Sec 2.6 - Prudential Requirements from Pool Rules

2) In understand Enron is now a BBB and therefore has a $10,000,000 trading limit per month in the Alberta Power Pool.  I can advise that I have spoken with Peter Keohane (Enron Canada VP and Asst General Counsel) and he is monitoring Enron Canada's credit obligations to all institutions and counterparties very closely.  With respect to the Alberta Power Pool, Peter advises that given our PPA position and the fact we are a net seller into the Pool he does not believe there is any cause for concern that the Power Pool will require us to post security under the present circumstances.  

Regards,

Rob

2.6 Prudential Requirements
2.6.1 Setting of Prudential Requirements
Council is responsible for determining what a participant must provide to the pool for
financial assurance.
A participant will meet and maintain such financial and other prudential requirements
as the Council deems appropriate to ensure that the participant is and remains of
sufficient financial standing to meet its financial obligations. The prudential
requirements include, without limitation, those set out in Schedule 3.
2.6.2 Review and Reassessment
A participant may be required to provide replacement or additional security.
The Council may review and reassess the adequacy of the financial security or credit
rating provided by a participant from time to time and may direct the participant to
provide replacement or additional financial security in accordance with its new
determination as to the adequacy of the prudential requirements for that participant.
The replacement or additional financial security must be provided within two business
days of the direction.

 -----Original Message-----
From: 	Ibrahim, Amr  
Sent:	Friday, November 02, 2001 3:47 PM
To:	Steffes, James D.; Kingerski, Harry; Nicolay, Christi L.
Cc:	Tiberi, Fino; Canovas, Guillermo; Levy, Alberto; Hemstock, Robert
Subject:	Credit worthiness - Alberta

Please find below the creditworthiness criteria for Alberta Pool.  I appreciate the help of Fino and Guillermo.

The credit worthiness in Alberta determines the trading limits for each participant in relation to its bond rating as follows: 
Rating		trading limit
AAA		$25,000,000
AA		$20,000,000
A		$15,000,000
BBB		$10,000,000
<BBB		$0

Trading limit is a defined term and means the maximum financial obligation to which a participant is or is expected to be owing the pool administrator.   I am currently investigating of the current levels of our trading levels as that will determine the action required.  

If a participant's financial obligations are expected to exceed the trading limit , the participant must provide a payment in advance or other form of financial security.  This security may be in the form of a bank guarantee, letter of guarantee, irrevocable letter of credit, or cash deposits drawn on a Canadian Chartered Bank, trust company, credit union or other lending institution acceptable to Council in or for an amount determined by the pool administrator to be equal to the expected financial obligations in excess of the trading limit.

It is noteworthy that a rating with a plus or minus sign indicates the relative standing within the major rating categories (so A- is A).  An exception to this is a rating of BBB minus which falls in the <BBB category and therefore no unsecured credit is granted.  It is also noteworthy that participants are required to report any downgrading of the relevant corporate credit rating within 2 business days.

The Power Pool of Alberta requires participants to report any event of default for borrowed funds or a material adverse change in their financial position within 2 business days of said default or change. 

Brgrds

AI